Subject: [GIT PULL] AB8500 Power and MFD related updates

From: [email-masked] (Lee Jones)
Date: Mon, 8 Apr 2013 10:33:03 +0100

Hi Sam,

> > The following changes since commit 6dbe51c251a327e012439c4772097a13df43c5b8:
> > 
> >   Linux 3.9-rc1 (2013-03-03 15:11:05 -0800)
> > 
> > are available in the git repository at:
> > 
> >   git://git.linaro.org/people/ljones/linux-3.0-ux500.git for-mfd-and-power
> I was expecting to get an MFD only branch (Basically what your for-mfd branch
> looks like, and then the for-mfd-and-power one to be based on the mfd only
> with the power patches applied on top of it.
> Now, I have to pull the power patches as well, which is no big deal but not
> ideal neither.

Sorry Sam, I guess I understood you differently:

"I can Ack the MFD parts, they look good to me. And then you can take
the whole thing through your tree, but I'd prefer you to do so by
pulling the branch Lee prepared for us. I want to avoid conflicts this
way."

When you said you wanted the "whole thing" to go through Anton's Tree,
I thought that's what you meant?

> Anyway, I pulled this branch into mfd-next, with a tiny conflict.

Okay, that's good.

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog